Bug 530708 - ucview-0.30 is available
Summary: ucview-0.30 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ucview
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL: http://www.unicap-imaging.org/downloa...
Whiteboard:
Depends On: 530702 567111
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-24 11:58 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2010-03-18 22:36 UTC (History)
1 user (show)

Fixed In Version: ucview-0.31-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-27 01:13:38 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2009-10-24 11:58:33 UTC
Description of problem:
ucview-0.30 is already available. Please consider upgrading. Changelog shows some bugfixes.

Version-Release number of selected component (if applicable):
0.23-4.fc12

Additional information:
ucview plugins seem to have been split into a separate tarball, thus you'll probably need to introduce a -devel package to build them.

Comment 1 Bug Zapper 2009-11-16 14:11:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Robert Scheck 2010-02-21 18:43:39 UTC
I'll work on this, once bug #567111 has been solved.

Comment 3 Fedora Update System 2010-02-27 01:11:50 UTC
ucview-0.31-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/ucview-0.31-1.fc13

Comment 4 Fedora Update System 2010-02-27 01:12:06 UTC
ucview-0.31-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ucview-0.31-1.fc12

Comment 5 Fedora Update System 2010-02-27 01:12:25 UTC
ucview-0.31-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ucview-0.31-1.fc11

Comment 6 Fedora Update System 2010-02-27 01:12:44 UTC
ucview-0.31-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/ucview-0.31-1.el5

Comment 7 Fedora Update System 2010-03-14 13:40:56 UTC
ucview-0.31-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-03-16 00:45:43 UTC
ucview-0.31-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-03-16 00:46:54 UTC
ucview-0.31-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-03-18 22:36:27 UTC
ucview-0.31-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.